<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <nav>
        <ul>
            <li>
                About
            </li>
        </ul>
    </nav>
    <h1> hello word !</h1>
    <h3>It's me<strong>Joëline</strong></h3>
    <p> je fait un petit test de git</p>
    <p> il y a encore une autre atelier</p>
</body>
</html>